vue常见报错

ERROR Error: vue-loader requires @vue/compiler-sfc to be present in the dependency tree.

解决办法


npm i -D vue-loader@14
  • 如果还是报错执行
    rm -rf node_modules
    rm package-lock.json
    npm cache clear --force
    npm install